uuid: b59ee124-a10d-4c93-883d-00ddbdd117a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_image
    - group.type.group
  module:
    - image
_core:
  default_config_hash: KSAvOEJLJ6t207pUp9Tmzc5GzO5dTsYMZKhKcqE-1kU
id: group.group.field_group_image
field_name: field_group_image
entity_type: group
bundle: group
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
